[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Konqueror 3.4.2 browser user agnet identification

I noticed the basic user agent identification in Konqueror 3.4.2 is: 
Mozilla/5.0 (compatible; Konqueror/3.4) KHTML/3.4.2 (like Gecko) (Debian 
package 4:3.4.2-4)

I don't think it is a good idea to send the debian package version for basic  
identification because it is like a finger print an could be abused.
It might be better to include this string to the "add operating system" menu, 
then the user can decide if he wants have it sent.

I'd appreciate it if someone could take care of this.

Reply to: